
Foreman - Bug #12920

operating system API does not accept OS parameters

12/22/2015 11:35 AM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: API   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3146

  

Description

apipie does not handle OS parameters

Associated revisions

Revision 9d496351 - 02/05/2016 11:04 AM - Tom Caspy

fixes #12920 - allowing os parameters to be set via API

History

#1 - 02/02/2016 06:59 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3146 added

#2 - 02/05/2016 12:01 PM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9d496351aa3a69e687b5f2f94b716b36bb137de5.

#3 - 02/08/2016 04:33 AM - Dominic Cleal

- translation missing: en.field_release set to 71
